# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = lasem
pkgbase = lasem
pkgver = 0.4.4-1
pkgdesc = SVG and Mathml rendering library
url = https://wiki.gnome.org/Projects/Lasem
builddate = 1563823066
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 1165312
arch = armv7h
license = LGPL
depend = gtk3
makedepend = intltool
makedepend = python
